Grace and redemption periods
transferPeriod
The domain moved to a new registrar within the last 5 days.
- EPP status
- transferPeriod
- RDAP status
- transfer period
- Set by
- Registry system
What it means
The gaining registrar can cancel the term added by the transfer for a refund during this period.
What you can do
Nothing. The status clears automatically.
Related codes
EPP statuses are defined in RFC 5731 and RFC 3915; RFC 8056 maps them to RDAP.